XmCommandSetValue(3Xm)

NAME
XmCommandSetValue — a Command function that replaces a displayed string.

SYNOPSIS
#include <Xm/Command.h>

void XmCommandSetValue (widget, command)
  Widget    widget;
  XmString    command;

DESCRIPTION
XmCommandSetValue replaces the string displayed in the command area of the Command widget with the passed XmString.

widget
    Specifies the Command widget ID.

command
    Specifies the passed XmString.

For a complete definition of Command and its associated resources, see XmCommand(3Xm).

RELATED INFORMATION
XmCommand(3Xm).